LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Member Functions | List of all members
XTitleChangeBroadcaster Interface Reference

todo document me More...

`import"XTitleChangeBroadcaster.idl";`

Inheritance diagram for XTitleChangeBroadcaster:

## Public Member Functions
void | addTitleChangeListener ([in] com::sun::star::frame::XTitleChangeListener xListener)
| todo document me More...
void | removeTitleChangeListener ([in] com::sun::star::frame::XTitleChangeListener xListener)
| todo document me More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

todo document me

## Member Function Documentation

void addTitleChangeListener | ( | [in] com::sun::star::frame::XTitleChangeListener | xListener | ) |

todo document me

void removeTitleChangeListener | ( | [in] com::sun::star::frame::XTitleChangeListener | xListener | ) |

todo document me

The documentation for this interface was generated from the following file:

- com/sun/star/frame/XTitleChangeBroadcaster.idl